
/* Configuration: */
"Gcg-Fp-ThP.title" = "Editor-Konfiguration:";

/* Manage */
"ahV-Iz-y2q.title" = "Verwalten";

/* Tip */
"5rS-RD-3n6.title" = "Ziehen Sie die untenstehenden Eigenschaften, um deren Reihenfolge und Sichtbarkeit für die ausgewählte Konfiguration neu anzuordnen.";
